From f39ef7f317a49c4e959bed7e9d954e473f49d602 Mon Sep 17 00:00:00 2001
From: Sam Hartman <hartmans@debian.org>
Date: Wed, 1 Oct 2014 16:38:16 -0400
Subject: dhcp sqlipool: Comment out mysql

So freeradius does not depend on freeradius-mysql
---
 raddb/modules/dhcp_sqlippool | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

--- a/raddb/mods-available/dhcp_sqlippool
+++ b/raddb/mods-available/dhcp_sqlippool
@@ -26,7 +26,10 @@
 	pool_key = "%{Calling-Station-Id}"
 
 	# For now, it works with MySQL.
-	$INCLUDE ${modconfdir}/sql/ippool-dhcp/mysql/queries.conf
+	# This line is commented by default to enable clean startup when you
+	# don't have freeradius-mysql installed. Uncomment this line if you 
+	# use this module.
+	#$INCLUDE ${modconfdir}/sql/ippool-dhcp/mysql/queries.conf
 
 	# It may also work with sqlite - this is very experimental.
 	# Comment out the above line and add the following include.
